Subject: acka-games-digest V2 #149
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, August 28 1997      Volume 02 : Number 149

----------------------------------------------------------------------

Date: Thu, 28 Aug 1997 09:53:15 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka viruses

Well, round 9 is nearly over and I haven't heard from several players....

Balsamic Dragon

------------------------------

Date: Thu, 28 Aug 1997 12:32:35 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Round 9

ROUND 9	

Moves:

Whiz (X) - Place R9
/Dev/Joe (/) - Place I16
Red Barn (!) - Place I17
Thin Man (T) - Place K12
Voting Gnome (H)- Infect I13
Alfvaen (A) - Place F13
Two Star (*) - Place N8

New Grid:

   Z A B C D E F G H I J K L M N O P Q R S T
20 . . . . . . . . . . . . . . . . . . . . .20
19 . . . . . . . . . . . . . . . . . . . . .19
18 . . . . . . . . ! . . @ . . . . . . . . .18
17 . . . . . . . . @ ! . / / . . . . . . . .17
16 . . . . . . . . @ . . . . . . . . . . . .16
15 . . . . . A A . @ / / . . . . . . . . . .15
14 . . . . . A . A @ @ . . . . . . . . . . .14
13 . . . . @ A A A @ . . W @ W . W . . . . .13
12 . . . . . . A A @ . . T . . W @ . . . . .12
11 . . G G G . . . . . . W . @ . . . X . . .11
10 . . G @ G . . @ @ . . @ @ . * . . . . . .10
 9 . . @ @ @ . . @ @ . T T . * * . . . X . . 9
 8 . . . . . . G . . . @ T . @ * . T . @ . . 8
 7 . . . . . . G . . . * . . @ . . T T . . . 7
 6 . . . . . . . @ . . * . . . . . T . . . . 6
 5 . . . . . . . . . . * @ A @ @ T . . . . . 5
 4 . . . . . . G . @ * * . . A . . . . . . . 4
 3 . . . . . . G . @ * * . . . . . . . . . . 3
 2 . . . . . . . . . . . . . . . . . . . . . 2
 1 . . . . . . . . . . . . . . . . . . . . . 1
   Z A B C D E F G H I J K L M N O P Q R S

Points:
No viruspoint was given this turn

		    Cells Points

Two Star (*)	11	1
Alfvaen (A)		11	0
Guy Fawkes (G)	 9	4
Thin Man (T)	 9 	1
Rex Mundi (W)	 6	0
/dev/joe (/)	 4	0
Whiz (X)		 2	0
Red Barn (!)	 2	0 
Voting Gnome (H)	 0    0

------------------------------

Date: Thu, 28 Aug 1997 12:37:54 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Round 9

> ROUND 9   
> 
> Moves:
> 
> Whiz (X) - Place R9
> /Dev/Joe (/) - Place I16
> Red Barn (!) - Place I17
> Thin Man (T) - Place K12
> Voting Gnome (H)- Infect I13
> Alfvaen (A) - Place F13
> Two Star (*) - Place N8

> New Grid:

Close, but not quite.  There's a few mistakes--L9, M8, N8, O12 and O7-8.
Here's what my program came up with:

   Z A B C D E F G H I J K L M N O P Q R S T
20 . . . . . . . . . . . . . . . . . . . . . 
19 . . . . . . . . . . . . . . . . . . . . . 
18 . . . . . . . . ! . . @ . . . . . . . . . 
17 . . . . . . . . @ ! . / / . . . . . . . . 
16 . . . . . . . . @ . . . . . . . . . . . . 
15 . . . . . A A . @ / / . . . . . . . . . . 
14 . . . . . A . A @ @ . . . . . . . . . . . 
13 . . . . @ A A A @ . . W @ W . W . . . . . 
12 . . . . . . A A @ . . T . . W @ . . . . . 
11 . . G G G . . . . . . W . @ . . . X . . . 
10 . . G @ G . . @ @ . . @ @ . * . . . . . . 
 9 . . @ @ @ . . @ @ . T T @ * * . . . X . . 
 8 . . . . . . G . . . @ T . * @ @ T . @ . . 
 7 . . . . . . G . . . * . . @ . T T T . . . 
 6 . . . . . . . @ . . * . . . . . T . . . . 
 5 . . . . . . . . . . * @ A @ @ T . . . . . 
 4 . . . . . . G . @ * * . . A . . . . . . . 
 3 . . . . . . G . @ * * . . . . . . . . . . 
 2 . . . . . . . . . . . . . . . . . . . . . 
 1 . . . . . . . . . . . . . . . . . . . . . 
   Z A B C D E F G H I J K L M N O P Q R S T

> Points:
> No viruspoint was given this turn

The problem with using tabs to align columns in a table like this is that
it'll only work for those using non-proportional fonts, i.e. where all
letters are not the same width.  And maybe not even then.  For people with
proportional fonts, everybody's got a different tab width, so the columns
don't end up lining up...

(Only slight corrections here:)

               Cells Points
Two Star (*)     11    1
Alfvaen (A)      11    0
Thin Man (T)     10    1
Guy Fawkes (G)    9    4
Rex Mundi (W)     5    0
/dev/joe (/)      4    0
Whiz (X)          2    0
Red Barn (!)      2    0 
Voting Gnome (H)  0    0

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Hair:Air
Current Book--Terence M. Green:Shadow of Ashland
Like riding a bumper car through a dictionary whose definitions are askew.

------------------------------

Date: Thu, 28 Aug 1997 15:13:43 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Round 9

> 
> > ROUND 9   
> > 
> > Moves:
> > 
> > Whiz (X) - Place R9
> > /Dev/Joe (/) - Place I16
> > Red Barn (!) - Place I17
> > Thin Man (T) - Place K12
> > Voting Gnome (H)- Infect I13
> > Alfvaen (A) - Place F13
> > Two Star (*) - Place N8
> 
> 
> > New Grid:
> 
> Close, but not quite.  There's a few mistakes--L9, M8, N8, O12 and O7-8.
> Here's what my program came up with:
> 
>    Z A B C D E F G H I J K L M N O P Q R S T
> 20 . . . . . . . . . . . . . . . . . . . . . 
> 19 . . . . . . . . . . . . . . . . . . . . . 
> 18 . . . . . . . . ! . . @ . . . . . . . . . 
> 17 . . . . . . . . @ ! . / / . . . . . . . . 
> 16 . . . . . . . . @ . . . . . . . . . . . . 
> 15 . . . . . A A . @ / / . . . . . . . . . . 
> 14 . . . . . A . A @ @ . . . . . . . . . . . 
> 13 . . . . @ A A A @ . . W @ W . W . . . . . 
> 12 . . . . . . A A @ . . T . . W @ . . . . . 
> 11 . . G G G . . . . . . W . @ . . . X . . . 
> 10 . . G @ G . . @ @ . . @ @ . * . . . . . . 
>  9 . . @ @ @ . . @ @ . T T @ * * . . . X . . 
>  8 . . . . . . G . . . @ T . * @ @ T . @ . . 
>  7 . . . . . . G . . . * . . @ . T T T . . . 
>  6 . . . . . . . @ . . * . . . . . T . . . . 
>  5 . . . . . . . . . . * @ A @ @ T . . . . . 
>  4 . . . . . . G . @ * * . . A . . . . . . . 
>  3 . . . . . . G . @ * * . . . . . . . . . . 
>  2 . . . . . . . . . . . . . . . . . . . . . 
>  1 . . . . . . . . . . . . . . . . . . . . . 
>    Z A B C D E F G H I J K L M N O P Q R S T
> 
> 
> > Points:
> > No viruspoint was given this turn

Let me first say that I am not feeling too well, so I probably shouldn't
have tried to get the new round out the door as quickly as I did, but...

You have N8 as being a clean cell.  This is not possible because two star's
move was to place a virus on that square.

You have created a clean cell at L9, but that square was only bordered by
two cells, not three.   

I think the rest of the descrepencies you found stem from these two errors.
 If I am wrong, please advise, but you may want to check your program.  Has
anyone else found any problems?

Balsamic Dragon

------------------------------

Date: Thu, 28 Aug 1997 13:26:32 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Round 9

> Let me first say that I am not feeling too well, so I probably shouldn't
> have tried to get the new round out the door as quickly as I did, but...

> You have N8 as being a clean cell.  This is not possible because two star's
> move was to place a virus on that square.

And there's the source of my problem right there.  I seem to have put
it at M8, hence the difference.  I was working out an alternate reality
there.  I thwack myself with the Salmon of Correction.  Nobody pay it
any mind, use Balsamic Dragon's original grid, and I'll put the correct
one up on the web page right away.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Meredith Brooks:Bitch
Current Book--Terence M. Green:Shadow of Ashland
'The wall could be made out of potato chips and still be impenetrable.'

------------------------------

Date: Thu, 28 Aug 1997 15:48:11 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Round 9

> 
> The problem with using tabs to align columns in a table like this is that
> it'll only work for those using non-proportional fonts, i.e. where all
> letters are not the same width.  And maybe not even then.  For people
with
> proportional fonts, everybody's got a different tab width, so the columns
> don't end up lining up...
> 
A word from the referee on tabulation:

All round summaries are designed to be read in the Courier font.  This will
make all columns, as well as the main grid, look like they are supposed to.

Balsamic Dragon

------------------------------

Date: Thu, 28 Aug 1997 19:29:48 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> As Stutim had hoped, the bridge proved too frail for the three-headed
> beast.  As it reached the middle of the span, the arch cracked underneath
> its weight. 

Um, this part seems a bit far fetched.  3 headed monster chasing by
sense of smell that hasn't learned to avoid hazards.  C'mon ;-).
Fortunately, plausibility is not a criteria.

> Alfvaen plays: mushroom

mushroom is played and burned.  It is Alfvaen's turn.  I will have the
web page updated today or tomorrow.

Malenkai

------------------------------

Date: Thu, 28 Aug 1997 18:58:20 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Round 9

> A word from the referee on tabulation:

> All round summaries are designed to be read in the Courier font.  This will
> make all columns, as well as the main grid, look like they are supposed to.

Unless, of course, you don't have your tab stops set the same as Balsamic
Dragon happens to.  Which I don't.  That was, more or less, my point.  If
you use Courier font spaces instead of tabs for the round summaries, then
everyone will see them line up and everyone will be happy.  :-)

[Using non-GUI software, and proud of it...]

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Prefab Sprout:Jordan: The Comeback
Current Book--Terence M. Green:Shadow of Ashland
I feel a tug on the line...which end will I be on this time?

------------------------------

Date: Thu, 28 Aug 1997 19:00:55 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Lantern

> > As Stutim had hoped, the bridge proved too frail for the three-headed
> > beast.  As it reached the middle of the span, the arch cracked underneath
> > its weight. 

> Um, this part seems a bit far fetched.  3 headed monster chasing by
> sense of smell that hasn't learned to avoid hazards.  C'mon ;-).
> Fortunately, plausibility is not a criteria.
 
Phew!  Anyway, I consider the three-headed monster to be an unnatural
creature, perhaps a mergence of other forms, probably not as misshapen as
Lushrike, but close.  So it can have a sense of smell but no brain to speak
of.

Question: should this eliminate the loose end "three-headed"?  That
was sort of my intention, and I'd like to know if it worked or not.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Prefab Sprout:Jordan: The Comeback
Current Book--Terence M. Green:Shadow of Ashland
But tonight the tarmac shall feast!

------------------------------

Date: Thu, 28 Aug 1997 21:48:48 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Question: should this eliminate the loose end "three-headed"?  That
> was sort of my intention, and I'd like to know if it worked or not.

Yeah, sorry about that.  My mind isn't really into the game right
now, unfortunately, so I have been missing stuff here and there.
Part of that may have been my opinion that the play was a bit cheesy,
as indicated ... :)

Alfvaen receives an ale.

Malenkai
wondering how "gypsy" is going to be tied off :)

------------------------------

End of acka-games-digest V2 #149
********************************